package com.supervision.enums;

public enum SessionParamEnum {

    CASE_NUMBER("CASE_NUMBER", String.class);

    private final String paramName;
    private final Class<?> paramType;

    SessionParamEnum(String paramName, Class<?> paramType) {
        this.paramName = paramName;
        this.paramType = paramType;
    }

    public String getParamName() {
        return paramName;
    }

    public Class<?> getParamType() {
        return paramType;
    }


}
